After adding elementor plugin wordpress stops to work shows err_connection_reset

Keywords: WordPress - Installers - Technical issue - Plugins installation/configuration

bndiagnostic ID: 41f185fe-e4be-5092-c1a9-b1bab6ee1093

Description:
Install wampp
install wordpress
add “elementor” plugin to wordpress
Wordpress stops to work, err_connection_reset
Tried to delete all plugins before adding elementor- the same effect

1 Like

Hi @krieglt ,

Thank you for using our solution. That’s a specific question about the application so we suggest you ask in the official forums of the application to get more information about that. The app’s documentation should also describe how to troubleshoot this issue in the app, so please take a look at it too.

However, we will also keep this ticket open in this forum in case any Bitnami user ran into a similar issue recently.

Thanks

I have the same problem, any suggestions?

Hi All, complete computer novice. same problem. downloaded bitnami wordpress all good, downloaded elementor all good, selected astra web site template thats as far as i got unable to log into localhost/wordpress/login after that. removed all programs from pc reloaded selected mountain web site template again as above, went thru bitnami manage servers both running restarted.
tried application folder manager-windows- go to application - access wordpress - google shows this site carnt be reached.

Bitnami suggested to ask Elementor. Elementor group suggests to use LocalWP, I do not see much sense of this. They also suggest to install a newer version of WP from here for linux. (I have also problem on linux with this)
[https://en-gb.wordpress.org/latest-en_GB.zip]
[https://en-gb.wordpress.org/latest-en_GB.tar.gz]
Problem still exists, of course.

They also suggested to use:
wget -c http://wordpress.org/latest.tar.gz
to get the newest wP.

Hi @krieglt,

You do not need to download WordPress again. You can update the app using the admin dashboard or you can also download the latest Bitnami installer from bitnami.com, migrate the data and install the plugin.

I get this under linux:
You have the latest version of WordPress.
Learn more about WordPress 5.3.2.

I downloaded the windows bitnami version about 3 days ago, so I
assume, I am up to date also there.

WordPress 5.9.3 is the latest one right now

https://wordpress.org/news/category/releases/

You can download the Bitnami installer from here

https://bitnami.com/stack/wordpress/installer

Thanks, I checked it right now, I have 5.9.3 installed. From the elementor side still nothing useful. They even suggested linux version downgrade (!), in order to eliminate the problem. They keep suggesting diverse products, that have nothing to do with the problem, like localwp, and the like. Upgrades, downgrades, and so on.